%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(File/Find/Rule.pm) perl(File/Path.pm) perl(File/Slurp.pm) perl(File/Spec/Functions.pm) perl(Module/Build.pm) perl(Module/Build/Compat.pm) perl(Plucene.pm) perl(Plucene/Analysis/SimpleAnalyzer.pm) perl(Plucene/Analysis/WhitespaceAnalyzer.pm) perl(Plucene/Document.pm) perl(Plucene/Document/DateSerializer.pm) perl(Plucene/Document/Field.pm) perl(Plucene/Index/Reader.pm) perl(Plucene/Index/Writer.pm) perl(Plucene/QueryParser.pm) perl(Plucene/Search/DateFilter.pm) perl(Plucene/Search/HitCollector.pm) perl(Plucene/Search/IndexSearcher.pm) perl(Test/Class.pm) perl(Test/Harness.pm) perl(Test/More.pm) perl(Time/Piece.pm) perl(Time/Piece/Range.pm)
# END SourceDeps(oneline)
%define module_version 1.04
%define module_name PluceneSimple
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.04
Release: alt1
Summary: An interface to Plucene
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/S/ST/STRYTOAST/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This provides a simple interface to the Plucene manpage. Plucene is large and
multi-featured, and it expected that users will subclass it, and tie
all the pieces together to suit their own needs. Plucene::Simple is,
therefore, just one way to use Plucene. It's not expected that it will
do exactly what *you* want, but you can always use it as an example of
how to build your own interface.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes
%perl_vendor_privlib/P*

%changelog
* Mon Apr 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.04-alt1
- initial import by package builder

